:root {
	--gdpr-color:rgba(74,170,223,1);
}
.device-lg #id-gdpr-reviews .reviews-gdpr-list > .item:not(:hover) .gdpr-comment-toggle {
    display: none;
}
.language_nl [data-gdpr-reviews-replyto]:after {
	content:'Uw reactie...'!important;
}
.language_en [data-gdpr-reviews-replyto]:after {
	content:'Your reaction...'!important;
}